tgamma.hpp File Reference
`#include <stan/math/fwd/core.hpp>`
`#include <stan/math/prim/scal/fun/tgamma.hpp>`
`#include <boost/math/special_functions/digamma.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
fvar< T > | stan::math::tgamma (const fvar< T > &x)
| Return the result of applying the gamma function to the specified argument. More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.